<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".NewCarActivity">

    <TextView
        android:id="@+id/textView5"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:text="@string/txtDetalhes"
        android:textAlignment="center"
        android:textSize="24sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:orientation="vertical"
        android:paddingLeft="8sp"
        android:paddingRight="8sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView5">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblValor"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtValor" />

            <TextView
                android:id="@+id/lblValorValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblImportado"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtImportado" />

            <TextView
                android:id="@+id/lblImportadoValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblMotor1000"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtMotor1000" />

            <TextView
                android:id="@+id/lblMotor1000Value"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblAr"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtAr" />

            <TextView
                android:id="@+id/lblArValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblAuto"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtAuto" />

            <TextView
                android:id="@+id/lblAutoValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblAlarme"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtAlarme" />

            <TextView
                android:id="@+id/lblAlarmeValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblPinturaEspecial"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtPinturaEspecial" />

            <TextView
                android:id="@+id/lblPinturaEspecialValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblTetoSolar"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtTetoSolar" />

            <TextView
                android:id="@+id/lblTetoSolarValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/lblKitMultimidia"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/txtKitMultimidia" />

            <TextView
                android:id="@+id/lblKitMultimidiaValue"
                android:layout_width="0sp"
                android:layout_height="24sp"
                android:layout_weight="1"
                android:text="@string/emptyString" />
        </LinearLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>